<resources>
    <!--值-->
    <string name="resource_label_user_verify_email_input">去填写邮箱</string>
    <string name="resource_label_user_verify_mobile_input">去填写手机</string>
    <string name="resource_label_user_verify_email_verify">去验证邮箱</string>
    <string name="resource_label_user_verify_mobile_verify">去验证手机</string>
    <string name="resource_label_user_verify_email_already">邮箱已验证</string>
    <string name="resource_label_user_verify_mobile_already">手机已验证</string>
    <string name="resource_label_user_verify_email_already_toast">你已经绑定邮箱了，安全棒棒哒！</string>
    <string name="resource_label_user_verify_mobile_already_toast">你已经绑定手机了，安全棒棒哒！</string>
    <string name="resource_label_user_reset_pwd_input">重置密码(请先填写邮箱)</string>
    <string name="resource_label_user_reset_pwd_verify">重置密码(请先验证邮箱)</string>
    <string name="resource_label_user_reset_pwd">重置密码(邮箱)</string>
    <string name="resource_label_user_modify_pwd">修改密码</string>
    <string name="resource_label_user_invalid">本次需重新登录。</string>
    <string name="resource_label_language_zh">中文</string>
    <string name="resource_label_language_en">英文</string>
    <string name="digits_account_edit_text">abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789@.</string>
    <string name="digits_password_edit_text">abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789</string>

</resources>
